{
    "description": "Admin defends Gab, a social media site for white supremacists, nazis and the “alt-right”.\r\nUsers write transmisic and misogynic posts regularly.",
    "instance": "theres.life",
    "receipts": [
        "https://theres.life/@masterofthetiger/102287382369526945",
        "https://en.wikipedia.org/wiki/Gab_(social_network)",
        "https://theres.life/@mitch_etling/104978018508997300",
        "https://theres.life/@b2e/104923715504981462"
    ],
    "report_time": "2020-10-21T11:37:26",
    "screenshots": ["web-48-1.png"],
    "tags": [
        "racism",
        "freespeech",
        "transmisia",
        "misogyny"
    ]
}